<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/.
     LOCALIZATION NOTE This file is very similar to the one in Firefox from browser/locales/en-US/chrome/browser/aboutRights.dtd so you can use that file as a starting point
     rights.locale-direction instead of the usual local.dir entity, so RTL can skip translating page. -->
<!ENTITY rights.locale-direction "ltr">
<!ENTITY rights.pagetitle "about:rights">
<!ENTITY rights.intro-header "Haklarınız hakkında">
<!ENTITY rights.intro "&brandFullName;, dünya çapındaki binlerce kişiden oluşan bir topluluk tarafından geliştirilen özgür ve açık kaynaklı bir yazılımdır. Bilmeniz gereken birkaç şey var:">
<!-- Note on pointa / pointb / pointc form:
     These points each have an embedded link in the HTML, so each point is
     split into chunks for text before the link, the link text, and the text
     after the link. If a localized grammar doesn't need the before or after
     chunk, it can be left blank.

     Also note the leading/trailing whitespace in strings here, which is
     deliberate for formatting around the embedded links. -->
<!ENTITY rights.intro-point1a "&brandShortName; ">
<!ENTITY rights.intro-point1b "Mozilla Kamu Lisansı">
<!ENTITY rights.intro-point1c " altında dağıtılmaktadır. Yani &brandShortName; serbestçe kullanılabilir, kopyalanabilir ve başkalarına dağıtılabilir. Ayrıca ihtiyaçlarınıza göre &brandShortName; kaynak kodlarını değiştirmekte de özgürsünüz. Mozilla Kamu Lisansı, değiştirdiğiniz sürümleri dağıtma hakkını da size vermektedir.">
<!ENTITY rights.intro-point2aa "&vendorShortName; size &quot;&brandFullName;&quot; markalarını veya logolarını kullanma hakkını vermez. Tescilli markalarda ilgili ek bilgileri ">
<!ENTITY rights.intro-point2b "burada">
<!ENTITY rights.intro-point2c " bulabilirsiniz.">
<!-- point 2da is technically point 3. in the list -->
<!ENTITY rights.intro-point2da "&brandShortName; tarayıcısındaki Çökme Habercisi gibi bazı özellikler size &vendorShortName;'ya geri bildirimde bulunma seçeneği sunar. Geri bildirimde bulunmayı tercih ederseniz, &vendorShortName;'ya uygulamalarını geliştirmek için bu geri bildirimi kullanma, geri bildirimi web sitelerinde yayımlama ve geri bildirimi dağıtma izni vermiş olursunuz.">
<!-- point 3 text for official branded builds -->
<!ENTITY rights.intro-point3a "&vendorShortName; ürünlerinin gizlilik ilkelerini ">
<!ENTITY rights.intro-point3b "burada">
<!ENTITY rights.intro-point3c " bulabilirsiniz.">
<!-- point 4 text for official branded builds -->
<!ENTITY rights2.intro-point4a "&brandShortName;, eklentiler ve güvenli gezinti gibi ek web bilgi hizmetleri sunar. Ancak bunların &#37;100 doğru ve hatasız olduklarını garanti edemeyiz. Bu hizmetlerin devre dışı bırakılma yönergeleri de dahil olmak üzere daha fazla bilgiyi ">
<!ENTITY rights.intro-point4b "hizmet koşulları">
<!ENTITY rights.intro-point4c " sayfasında bulabilirsiniz.">
<!ENTITY rights.webservices-header "&brandFullName; Web Sitesi Hizmetleri">
<!-- Note that this paragraph references entities from extensions.dtd,
     preferences.dtd, pref-smartupdate.dtd, and pref-security.dtd,
     so that we can refer to text the user sees in the UI, without
     this page being forgotten every time those strings are updated.
     intro paragraph for branded builds -->
<!ENTITY rights3.webservices-aa "&vendorShortName;, aşağıda açıklandığı şekilde, &brandShortName;'in bu ikili sürümüyle kullanabileceğiniz isteğe bağlı web tabanlı hizmetler (&quot;Hizmetler&quot;) sunar. Bu hizmetlerden bazıları (örn. eklenti önerme ve güncelleme hizmetleri, Güvenli Gezinti hizmeti veya Konuma Duyarlı Gezinti bildirim özelliği) varsayılan olarak etkindir.  Bu Hizmetlerden herhangi birini kullanmak istemiyorsanız veya aşağıdaki şartları kabul etmek istemiyorsanız, belirli bir özelliği veya Hizmet'i nasıl devre dışı bırakacağınıza ilişkin talimatları  ">
<!ENTITY rights3.webservices-b "burada">
<!ENTITY rights3.webservices-c " bulabilirsiniz. Diğer özellikleri ve Hizmetleri uygulama tercihlerinden etkinleştirilebilir veya devre dışı bırakabilirsiniz.">
<!-- add-on related points for branded builds -->
<!ENTITY rights.addons-a "Eklenti hizmetleri: ">
<!ENTITY rights.addons-b "Varsayılan olarak, &brandShortName; &view.discover.label; sayfasında eklentiler önerecek ve düzenli aralıklarla güncellemeleri kontrol edecektir.  Yüklü eklentiler hakkında bilgilerin sunucuya iletilmesini önlemek için bu özellikleri devre dışı bırakmak istiyorsanız, şu adımları izleyin:">
<!ENTITY rights.addons-term1 "Uygulama tercihlerini açın">
<!ENTITY rights.addons-term2 "&advance.label; kategorisindeki &smart.label; panelini seçin">
<!ENTITY rights.addons-term3 "&quot; &autoAddOnsUpdates.label; &quot; ve &quot; &enablePersonalized.label; &quot; seçeneklerinin işaretini kaldırın">
<!ENTITY rights.addons-term4 "Eklenti hizmetleri artık devre dışı">
<!-- safe browsing points for branded builds -->
<!ENTITY rights.safebrowsing-a "Güvenli gezinti: ">
<!ENTITY rights.safebrowsing-b "Güvenli gezinti özelliğini devre dışı bırakmanız güvensiz siteleri ziyaret etmenizle sonuçlanabileceği için tavsiye edilmez.  Bu özelliği tamamen devre dışı bırakmak istiyorsanız şu adımları izleyin:">
<!ENTITY rights.safebrowsing-term1 "Uygulama tercihlerini açın">
<!ENTITY rights.safebrowsing-term2 "Ana &security.label; panelini seçin">
<!ENTITY rights.safebrowsing-term3 "&quot; &blockAttackSites.label; &quot; ve &quot; &blockWebForgeries.label; &quot; seçeneklerinin işaretini kaldırın">
<!ENTITY rights.safebrowsing-term4 "Güvenli gezinti artık devre dışıdır">
<!-- location aware browsing points for branded builds -->
<!ENTITY rights.locationawarebrowsing-a "Konuma duyarlı gezinti: ">
<!ENTITY rights.locationawarebrowsing-b "her zaman sizin isteğinizle çalışır.  Sizin izniniz alınmadan asla konum bilgisi gönderilmez.  Bu özelliği tamamen devre dışı bırakmak istiyorsanız şu adımları izleyin:">
<!ENTITY rights.locationawarebrowsing-term1 "Uygulama tercihlerini açın">
<!ENTITY rights.locationawarebrowsing-term2 "Ana &security.label; panelini seçin">
<!ENTITY rights.locationawarebrowsing-term3 "&quot;&geoDisabled.label;&quot; seçeneğini seçin">
<!ENTITY rights.locationawarebrowsing-term4 "Konuma duyarlı gezinti artık devre dışıdır">
<!-- points 0-6 text for branded builds -->
<!ENTITY rights.webservices-term0a "&vendorShortName; ve ona katkıda bulunanlar, lisans sahipleri ve iş ortakları en eksiksiz ve güncel Hizmetleri sunmak için birlikte çalışmaktadır. Buna rağmen bu bilgilerin kapsamlı ve hatasız olduğunu garanti edemeyiz. Örneğin, Güvenli Gezinti Hizmeti bazı riskli siteleri tanımayabilir ve bazı güvenli siteleri hatalı tanıyabilir. Konuma Duyarlı Hizmet'te hizmet sağlayıcılarımız tarafından döndürülen tüm konumlar yalnızca tahmindir ve ne biz ne de hizmet sağlayıcılarımız bu konumların doğruluğunu garanti etmemekteyiz.">
<!ENTITY rights.webservices-term1 "&vendorShortName; kendi isteğiyle Hizmetleri durdurabilir veya değiştirebilir.">
<!ENTITY rights.webservices-term2a "Bu Hizmetleri uyumlu &brandShortName; sürümüyle kullanmakta özgürsünüz ve &vendorShortName; size bu hakları sunmaktadır. &vendorShortName; ve lisans sahipleri Hizmetler üzerindeki diğer tüm haklara sahiptir. Bu koşullar &brandShortName; ve ilgili &brandShortName; kaynak kodu sürümlerinde geçerli olan açık kaynak lisansı haklarınızı hiçbir şekilde kısıtlamaz.">
<!ENTITY rights.webservices-term3 "Hizmetler &quot;oldukları gibi&quot; sağlanmaktadır.  &vendorShortName;, ona katkıda bulunanlar, lisans sahipleri ve dağıtıcılar; Hizmetlerin ticari değeri olduğu ve ihtiyaçlarınıza uygun olacağı konusunda yazılı veya sözlü herhangi bir garantide bulunmaz.  İhtiyaçlarınızı karşılamak için Hizmetleri tercih ederseniz kalite ve performansa dair tüm risk size aittir. Bazı yasalar garantilerin hariç tutulmasına veya kısıtlanmasına izin vermiyor olabilir. Bu durumda bu koşullar sizin için geçerli olmayacaktır.">
<!ENTITY rights.webservices-term4 "Kanun gereksinimleri dışında; &vendorShortName;, ona katkıda bulunanlar, lisans sahipleri ve dağıtıcıları &brandShortName; ürünün ve Hizmetlerin kullanımından doğabilecek herhangi bir dolaylı, özel, rastlantısal, cezai veya örnek teşkil edici hasardan sorumlu tutulamaz.  Bu şartlar altındaki toplu sorumluluk tutarı 500 $'ı (beş yüz dolar) geçemez. Bazı yargı hükümleri belli hasarların istisnai tutulmasına veya kısıtlanmasına izin vermeyebilir, bu durumda bu istisna ve kısıtlama sizin için geçerli olmayabilir.">
<!ENTITY rights.webservices-term5 "&vendorShortName; gerekli gördüğünde bu şartları zaman zaman güncelleyebilir. Bu şartlar &vendorShortName;'nın yazılı onayı olmadan değiştirilemez veya iptal edilemez.">
<!ENTITY rights.webservices-term6a "Bu şartlar Almanya yasalarına göre yönetilir ve yorumlanır ve bu Şartlarla bağlantılı olarak ortaya çıkan tüm anlaşmazlıklar Almanya'daki yetkili mahkemenin münhasır yargı yetkisine tabi olacaktır. Bu şartların herhangi bir kısmının geçersiz veya uygulanamaz olduğu kabul edilirse, kalan kısımlar tam olarak yürürlükte kalacaktır. Bu şartların çevrilmiş bir versiyonu ile İngilizce dil versiyonu arasında bir çelişki olması durumunda, İngilizce dil versiyonu geçerli olacaktır.">
